Package llvm12.0-devel-debuginfo: Dependencies

provides:
llvm12.0-devel-debuginfo = 12.0.0-alt2:p9+281614.200.11.1
requires:
rpmlib(PayloadIsLzma)
/usr/lib/debug/lib/ld-linux.so.2.debug
llvm12.0-devel = 12.0.0-alt2:p9+281614.200.11.1
llvm12.0-libs-debuginfo = 12.0.0-alt2:p9+281614.200.11.1
Back to Top